Net::Amazon::Result::Seller - Class for Seller info use Net::Amazon; # ... if($resp->is_success()) { print $resp->result()->as_string(); } "Net::Amazon::Result::Seller" is a container for results on a seller search. It contains data on one particular seller (the one turned up by the previous search) and the listings this seller is currently running.

METHODS
Name of the seller's store. Seller's nickname. ID of seller's store. Number of listings the seller has currently open. Returns an array of "Net::Amazon::Result::Seller::Listing" objects. See the documentation of this class for details. Mike Schilli, <m@perlmeister.com> Copyright 2004 by Mike Schilli <m@perlmeister.com> This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.